#header {
	margin-top : 60px;
}

#homeMenu {
	background : url(../gfx/bgHomePanel.gif) no-repeat #fff;
	width : 288px;
	margin-left : 15px;
	padding : 30px 10px 10px 15px;
}

#homeMenu a, #contentNavigation a {
	display : block;
	color : #232020;
	margin-bottom : 0.5em;
}

#homeMenu a:hover, #contentNavigation a:hover {
	color : #2B347F;
}


#homeMenuBase {
	margin-left : 13px;
}

#homeBody {
	background : url(../gfx/signpostsLandscape.jpg) no-repeat 329px 0px;
	width : 780px;
}

#utilities {
	margin-left : 70px;
	margin-top : 10px;
	margin-bottom : 45px;
	width : 200px;
	text-align : center;
}

#links a {
	color : #fff;
	border-right : 1px solid #fff;
	margin-right : 3px;
	padding-right : 6px;
	display : inline;
	line-height : 1.5em;
}

#utilities div, #contentUtilities div  {
	padding-top : 10px;
}

#contentHeader, #content {
	margin-left : 10px;
}

#contentNavigation {
	width : 286px;
	background : url(../gfx/bgContentNavTop.gif) no-repeat 0px 0px #fff;
}

#contentNavigationLinks {
	padding : 15px;
}

#contentArea {
	float : right;
	width : 465px;
	background : url(../gfx/bgContentTop.gif) no-repeat 0px 0px #fff;
	margin-bottom : 40px;
}

#contentArea table {
	width : 390px !important;
}

#contentText {
	margin : 10px;
	width : 440px;
}

#TypeTitle {
	width : 390px;
}

#contentUtilities {
	margin-left : 10px;
	margin-top : 15px;
	text-align : center;
	width : 250px;
}